
Image Component Library - Bug #142

fix install-permission for ag-system

2013-02-11 14:49 - Christof Elbrechter

Status: Closed Start date: 2013-02-11

Priority: Normal Due date:  

Assignee: Michael Götting % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: icl-8.0   

Description

installation should be group readable and writable

History

#1 - 2013-02-14 11:29 - Michael Götting

- Assignee set to Michael Götting

#2 - 2017-11-22 22:14 - Alexander Neumann

- Status changed from New to Closed
